Support » Plugin: WP Flash & Ruffle » Updated two weeks ago, doesn’t work

  • Updated for 4.9.1; doesn’t work with 4.9.2.

    Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /home/…/wp-content/plugins/wp-flash/wp-flash.php on line 30

    • This topic was modified 3 years, 3 months ago by priehl.
  • The topic ‘Updated two weeks ago, doesn’t work’ is closed to new replies.